Abrechnungsvorgang läuft
Bei diesem Problem antwortet die API mit 409 Conflict. Der Wert von type ist https://lingo.dev/docs/api/errors/billing-operation-in-progress. Unter Fehler und Statuscodes findest du die gemeinsame Struktur aller Fehler.
Ein anderer Abrechnungsvorgang für diese Organisation ist noch nicht abgeschlossen. Es wurde kein Betrag abgebucht. Warte ein paar Sekunden und versuche es erneut.
Felder#
Dieses Problem enthält nur die Standardfelder.
Beispiel#
json
{
"detail": "Another billing operation for this organization is still finishing. Nothing was charged. Wait a few seconds and try again.",
"type": "https://lingo.dev/docs/api/errors/billing-operation-in-progress",
"status": 409,
"title": "Billing operation in progress"
}Zurückgegeben von#
GET /v2/organizations/{orgId}/billing/cost-by-modelGET /v2/organizations/{orgId}/billing/entitlementsGET /v2/organizations/{orgId}/billing/provider-costsGET /v2/organizations/{orgId}/billing/statusGET /v2/organizations/{orgId}/billing/usage-historyPOST /v2/organizations/{orgId}/billing/attachPOST /v2/organizations/{orgId}/billing/auto-top-upPOST /v2/organizations/{orgId}/billing/portalPOST /v2/organizations/{orgId}/billing/setup-payment